<!doctype html>
<html lang="en">
	<head>
		<title>Maintenance</title>
	</head>

	<body>
		<h1 style="width: 100%; text-align: center; font-size:30px">Website đang bảo trì, vui lòng quay lại sau!</h1>
	</body>
</html>
